.head-section {
    background-color:#008FDE;
}
.head-section .navbar-default {
    background-color:#008FDE;
}
.navbar-brand span {
    color: #ffffff;
}
.head-section .nav li a, .head-section .nav li.active ul.dropdown-menu li a {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
    background: none;
}
.tab .nav > li > a {
    padding: 4px 15px;
}
.tab .nav-tabs.nav-justified > li {
    border: 1px solid #8966ac;
}
.tab .nav-tabs.nav-justified > li:last-child { border-right: 1px solid #8966ac; }
.panel-heading .nav > li.active > a, .panel-heading .nav > li > a:hover {
    color: #ffffff;
    background: #318dde;
}

.panel-heading {
    border-top-right-radius: 1px;
    border-top-left-radius: 1px;
    background-color: #d6e2f3;
    border: none;
}
.panel-heading .nav > li > a {
    color: #318dde;
	font-size:16px;
}
.solidblueline{border-top: 5px solid #318dde;}
.solidwhiteline{border-top: 5px solid #ffffff;}
.solidthinwhiteline{border-top: 3px solid #ffffff;}
.solidthinblueline{border-top: 2px solid #318dde;}
.bluetext{color: #318dde;}
.bluebg{color: #318dde;}
.whitetext{color:#fff;}
.bluebackground{background-color:#318dde}
.margin5px{margin: 0 0 5px;}
.whitebackground{background-color:#ffffff;}
.blueborder{border:1px solid #318dde; }
.darkbluebg{background-color:#7aa9e6;}
.selectoption option,optgroup {background-color:#fff;color: #318dde;}
.margintb0px{margin-top:0px;margin-bottom:0px;}
.padding6px{padding:6px;}

.table thead>tr>th.fontweightnormal{
    vertical-align: bottom;
    border-bottom: 2px solid #318dde;
}

#idiranktable > tbody>tr>td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: middle !important;
    border-top: 1px solid #318dde;
	font-size:18px;
}
.fontsize16px{font-size:16px;}
.greentext{color:#39b97c}
.redtext{color:#f04625}
#idiranktable tbody tr td:nth-child(2) {
   font-weight:bold;
}

#idiranktable tbody tr td:nth-child(1) span {
   background-color:#318dde;
   color:#ffffff;
   padding:10px;
   padding-top:5px;
   padding-bottom:5px;
   
}

#idiranktable tbody tr td:nth-child(3) span {
   background-color:#7aa9e6;
   color:#ffffff;
   padding:10px;
   padding-top:5px;
   padding-bottom:5px;
   
   
}

#idiranktable tbody tr td:nth-child(6) {
   
   
}

#idirankchangetable tbody tr td:nth-child(1) span{
	background-color:#7aa9e6;
   color:#ffffff;
   font-size: 16px;
	}
	
	#idirankchangetable tbody tr td:nth-child(2){
	font-weight:bold;
   font-size: 16px;
	}
	
	#idirankchangetable tbody tr td:nth-child(3) span {
   background-color:#318dde;
   color:#ffffff;
   padding:10px;
   padding-top:5px;
   padding-bottom:5px;
   
}

#idirankchangetable tbody tr td:nth-child(4) {
   font-weight:bold;
   font-size: 16px;
   
}

#idirankchangetable tbody tr td:nth-child(5) span {
   background-color:#ffffff;
   color:#318dde;
   padding:10px;
   padding-top:5px;
   padding-bottom:7px;
   border:1px solid #318dde; 
   font-weight:bold;
   font-size: 16px;
   
}

#idiregiontable tbody,#idirankchangetable tbody,#idiranktable{
	border-bottom:5px solid #318dde;
	}
#idiregiontable tbody tr td:nth-child(1) span{
	background-color:#7aa9e6;
   color:#ffffff;
   font-size: 16px;
	}
	
	
	#idiregiontable tbody tr td:nth-child(2) span {
    background-color: #318dde;
    color: #ffffff;
    padding: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#idiregiontable tbody tr td:nth-child(3) {
/*    font-weight:bold;
   font-size: 16px; */
}

#idiregiontable tbody tr td:nth-child(4) span {
   background-color:#7aa9e6;
   color:#ffffff;
   padding:10px;
   padding-top:5px;
   padding-bottom:5px;
   
   
}

#idiregiontable tbody tr td:nth-child(5),#idiregiontable tbody tr td:nth-child(6),#idiregiontable tbody tr td:nth-child(7) {
/*    font-size: 16px; */
   
   
}

.lightbluebg{background-color:#d6e2f3;}
.lightbluebgtext{color:#d6e2f3;}
.compareregionbox{    background-color: #318dde;padding:15px;}
.margintopminus30px{margin-top:-30px;}
.custombadge {
    display: inline-block;
    min-width: 60px;
    padding: 14px 5px;
    font-size: 20;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background-color: #7aa9e6;
    border-radius: 50%;
}
.spiderchartcontainer{
	min-height:291px;
	border:2px solid #318dde;
	background-color:#fff;
	padding-top: 10px;
}
	
	.blueborderleft{
		border-left:3px solid #318dde;
		}
		
		.blueborderright{
		border-right:3px solid #318dde;
		}
		
		.countrycardsubindexdiv{
			min-height:461px
		}
			.mar-b-40{
				margin-bottom:40px;
				}
				
.rankoptset {
	/* height: 270px;
	overflow: auto */;
}

.table-responsive {
	/* height: 270px;
	overflow: auto; */
}
.rankchangetxt {
	background-color: #ffffff;
    color: #318dde;
    padding: 8px;
    padding-top: 5px;
    padding-bottom: 7px;
    border: 1px solid #318dde;
    font-weight: bold;
    font-size: 16px;
	max-width: 50px;
    text-align: center;
}


#idiranktable > tbody>tr>td {
    padding: 8px;
    line-height: 1.428571429;
    /* vertical-align: top; */
	vertical-align: middle; /*changed*/
    border-top: 1px solid #318dde;
	font-size:16px;
}

#idiranktable tbody tr td:nth-child(1) div {
   padding: 4px;
   background-color: #318dde;
    color: #ffffff;
    max-width:48px;text-align:center;  
}

.marginleft10px{margin-left:10px;}
				.droidfont{font-family: 'Droid Sans', sans-serif;}
				
#idiregiontable > tbody>tr>td {
    padding: 8px;
    line-height: 1.428571429;
    /* vertical-align: top; */
	vertical-align: middle; /*changed*/
    border-top: 1px solid #318dde;
	font-size:18px;
	font-weight:bold;
}

#idiregiontable tbody tr td:nth-child(2) div {
    padding: 4px;
   background-color: #318dde;
    color: #ffffff;
    max-width:48px;text-align:center; 
}

.solidblueline {
    border-top: 3px solid #318dde;
}

#idiranktable tbody tr td div.fixedwidth {
   padding: 4px;
   background-color: #318dde;
    color: #ffffff;
    max-width:48px;text-align:center;  
}

#idiranktable > tbody>tr>td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: middle !important;
    border-top: 1px solid #318dde;
	font-size:18px;
	font-weight: bold;
}

.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td {
    padding: 8px;
    line-height: 1.428571429;
    vertical-align: middle !important;
    
}

select.bluebackground{
	background-color:#318dde; 
     -moz-appearance: none; -webkit-appearance: none; appearance: none; 
	 background:#318dde url(img/triangle_w.png) no-repeat right 12px;
	 font-size: 19px;
     padding-top: 0px;
      
}

.marginleft10px{margin-left:10px;}
.droidfont{
		font-family: 'Droid Sans', sans-serif;
}

  .paddingtop5px{padding-top:5px;}
  
 select.selectcomparison {
	 -moz-appearance: none; -webkit-appearance: none; appearance: none; 
	 background:#FFCB06 url(img/triangle222.png) no-repeat right 12px;
	 font-size: 20px;
	 padding-top: 0px;
	 font-weight: bold;
	 border: none !important;	 
}

.paddingbottom5px {
    padding-bottom: 5px;

}

.panel-body {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

p.bluetext.margin5px{font-size:18px;font-weight:normal;}
h4.bluetext.fontweightbold{font-size:21px;}
div.blueborderright > p.bluetext{font-size:16px;font-weight:bold;}
div.blueborderleft> p.bluetext{font-size:16px;font-weight:bold;}
div.countrycardsubindexdiv > p.bluetext{font-size:16px;font-weight:bold;}
p.bluetext {
    font-size: 16px;
    font-weight: bold;
}
h4.bluetext{font-size:21px;}


.countrycardsubindexdiv  h3 {
	margin-bottom: 10px !important;
    font-size: 26px !important;
}

.countrycardsubindexdiv p {
	margin-bottom: 0px !important;
}

.logo-cover {
	width: 250px !important;
	border: 1px solid #318DDE;
}


.modal-dialog {
  width: 70%;
  height: 100%;
  padding: 0;
}

.modal-body {
	height: 418px;
	background-color:#d6e2f3;
}

#metaData-dialog  p{
	 margin-bottom: 0px !important;
}   

#metaData-dialog h3 {
	margin-bottom: 10px !important;
    font-size: 11px !important;
}
.modal-header {
	background-color: #008FDE;
}
.mdtxtlabel {
	padding-left: 16px;
    color: #4497E0;
}

select::-ms-expand {
    display: none;
}